aboutsummaryrefslogtreecommitdiffstats
path: root/contrib/jenkins-build-osmo-mgw.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/jenkins-build-osmo-mgw.sh')
-rwxr-xr-xcontrib/jenkins-build-osmo-mgw.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/contrib/jenkins-build-osmo-mgw.sh b/contrib/jenkins-build-osmo-mgw.sh
new file mode 100755
index 0000000..4ca1e45
--- /dev/null
+++ b/contrib/jenkins-build-osmo-mgw.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -e -x
+base="$PWD"
+name="osmo-mgw"
+. "$(dirname "$0")/jenkins-build-common.sh"
+
+build_repo libosmocore --disable-doxygen
+build_repo libosmo-abis
+build_repo libosmo-netif --disable-doxygen
+build_repo osmo-mgw
+
+create_bin_tgz osmo-bsc_mgcp